cbsd(8)

NAME
cbsd - FreeBSD jail management tools

SYNOPSIS
cbsd [cmd]
cbsd [cmd] [param=val]
cbsd [--help]

DESCRIPTION
All commands begin with cbsd prefix.

The cbsd commands can accept arguments which are written in a "param=value" form. cbsd commands can have both obligatory arguments and arguments which can be lowered. To receive the list of arguments it is possible on command: cbsd --help

EXAMPLES
Show list jails:

cbsd jls

Show help for jlogin command:

cbsd jlogin --help

Run DIALOG-based jail configuration tools:

cbsd jconstruct-tui

EXIT STATUS
cbsd returns a zero exist status it it succeeds. Non zero is returned in case of failure or non-standart conclusion, the codes of which is usually described in the --help parameter to a command.

SEE ALSO
jail(8)

WWW: http://www.bsdstore.ru